/* 
   Localizable.strings
   faxDBnotificationDock

   Created by arcady on 3/17/09.
   Copyright 2009 SRC. All rights reserved.
 */

"Waiting... " = "Esperando... ";
"Launch Fax journal" = "Iniciar Diario de fax";
"Sending...  " = "Enviando...  ";
"Exiting... " = "Saliendo... ";
